[Language]
Language=Swedish
LCID=:1053:2077:
Revision=1
Author Rev.0=Winstep Software Technologies
Author Rev.1=Mikael Kaivo-oja
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Kunde inte flytta nyckelfilen till Winstep Licensmappen....////Kopiera %1 till ////'%2'////mappen och byt namn på den till %3.key
%1 - Failed=%1 - Misslyckad
Winstep License Key Manager=Winstep License Key Manager
This application cannot be run manually!=This application cannot be run manually!
